hw_api->identify
hw_api->insert
Hyperwave API 함수 목록
PHP Manual

# hw_api->info

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api->info — Returns information about server configuration

### 설명

hw_api
array info ( array `$parameter` )

Returns information about server configuration.

### 인수

`parameter`

### 반환값

### 참고

- hw_api->dcstat
- hw_api->dbstat
- hw_api->ftstat
- hw_api->hwstat

hw_api->identify
hw_api->insert
Hyperwave API 함수 목록
PHP Manual